Skyfire מוציאה גרסת alpha לS60V5

יום ראשון, 20 בדצמבר 2009 8 תגובות




Skyfire, אחד מסיירי האינטרנט המוערכים והטובים ביותר שיש מקבלת גרסת אלפה למכשירי סימביאן בעלי מסכי מגע (S60V5).

הסייר, שהיה זמין עד היום רק למכשירי WM ומכשירי סימביאן S60V3, מאפשר חווית גלישה דומה לזו שבמחשב האישי, קיימת תמיכה מלאה בFLASH, JAVA, AJAX ועוד, בעזרת הסייר ניתן לגשת כמעט לכל אתר עמוס מדיה כגון Youtube ועוד ולראות סרטונים באתר ללא שום תוכנות נוספות.
בנוסף, לסייר יש עמוד ראשי שמאפשר גישה קלה לעדכוני Twitter וFacebook ולתיבת הGmail שלכם.
החלק הכי טוב הוא שהסייר הוא חינמי וניתן להוריד אותו ללא תשלום.

גם בעלי מכשירים S60V5 יכולים מהיום להנות מהסייר במכשירים שלהם, פרטים נוספים והורדה ניתן למצוא בפורום DailyMobile.

* שימו לב שמדובר בגרסת alpha ולכן ייתכנו באגים למיניהם, בנוסף, יש צורך להחתים את הסייר.

מקור: DailyMobile.

 

TwitThis

שווה קריאה חדש-הוט DiggIt! Del.icio.us Reddit Technorati Share/Save/Bookmark

8 תגובות: ל “ Skyfire מוציאה גרסת alpha לS60V5 בינתיים...

  • אנונימי 20 בדצמבר 2009 בשעה 14:15
     

    תודה רבה על העדכון הנחוץ, סוף סוף הם מוציאים גרסה לסדרה 5 יש לי N97 וזה עובד מצויין תודה תודה רק מקווה שיוסיפו כבר תמיכה בעברית

  • אורי ברעם 24 בדצמבר 2009 בשעה 22:36
     

    ניסיתי להתקין את התוכנה אבל כשבאתי להפעיל אותה הוא נתן לי הודעה שיש גירסה חדשה יותר והאם אני רוצה לעדכן או לצאת. אז לחצתי על עדכן (הכל באנגלית כמובן) וזה התחיל להוריד משהו ואז זה העיף אותי מהתוכנה.... יש לי N97

    ויש לך אחלה בלוג! אני מאוד נהנה ממנו ומחכים בעזרתו

  • אורי ברעם 25 בדצמבר 2009 בשעה 20:27
     

    בהמשך להודעה הקודמת שרשמתי, אני רוצה להוסיף שיש לי בטלפון גירסה 20.0.019

  • Slavik 26 בדצמבר 2009 בשעה 17:41
     

    ניסית להסיר לגמרי ולהתקין מחדש?

  • אורי ברעם 26 בדצמבר 2009 בשעה 19:43
     

    כן

  • Slavik 26 בדצמבר 2009 בשעה 22:48
     

    אין לי מכשיר לבדוק, אבל יש לזכור שמדובר בגרסת אלפא וייתכן שיהיו בעיות, יש כאן עוד מישהו שנתקל באותה בעיה?

  • אורי ברעם 28 בדצמבר 2009 בשעה 5:53
     

    אז ככה, ניסיתי שוב להתקין והוא שוב אמר לי בסיום ההתקנה שיש גירסה חדשה יותר, והפעם הוא הוריד אותה. הגירסה היא 1.50.15194 אבל במהלך ההתקנה שלה הוא אומר - לא ניתן להתקין הגבלה על ידי תעודה ויוצא. אחרי זה התוכנה ממשיכה לפעול אבל לא כל כך מעלה אתרים וכו'...

  • Slavik 4 בינואר 2010 בשעה 18:39
     

    אתה צריך מכשיר "פרוץ" או לחלופין אתה צריך להחתים את התוכנה.

הוסף רשומת תגובה

Blog Widget by LinkWithin
Grab this Widget ~ Techie Blogger